FIPS (Federal Information Processing Standards) Compliancy

Versions of Noah previous to Noah 4.12 are not FIPS compliant.

In these versions Noah will not function with the "Use FIPS compliant algorithms for encryption, hashing and signing" policy enabled. In versions of Noah before Noah 4.12 if FIPS is enabled the Noah Client and/or Noah Server Services will not start.

Noah System 4.12 and the HIMSA modules that install with Noah 4.12 do support FIPS security standards and are FIPS compliant.